html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: 'PT Serif', 'Georgia', serif;
    margin-bottom: 60px; /* Margin bottom by footer height */
}

a, a:visited, a:active, a:hover {
    color: #00f;
    text-decoration: none;
}

h1 {
    font-family: Montserrat, sans-serif;
    font-size: 2.4rem;
    font-weight: bold;
    margin-bottom: 1rem;
    line-height: 1.1;
}

h1.poem_title {
    margin-bottom: 2rem;
}

.no_bottom_margin {
    margin-bottom: 0 !important;
}

h2 {
    font-family: Montserrat, sans-serif;
    font-size: 1.8rem;
    font-weight: bold;
}

h2.author_name {
    text-transform: uppercase;
    font-size: 1.0625rem;
    letter-spacing: 0.75px;
    margin-top: 0;
    margin-bottom: 0.5rem;
}

h3 {
    font-family: Montserrat, sans-serif;
    font-size: 1.4rem;
    font-weight: bold;
    margin-top: 2rem;
    margin-bottom: 1rem;
    letter-spacing: 0.5px;
    clear: right;
}

h3.poem_subtitle {
    margin-top: 1rem;
}

h4 {
    font-family: Montserrat, sans-serif;
    font-size: 1rem;
    font-weight: bold;
    margin-top: 2rem;
    margin-bottom: 1rem;
    letter-spacing: 0.5px;
    clear: right;
}

.container-fluid {
   max-width: 1200px;
}

.header {
    height: 80px;
    line-height: 0;
}

.header div {
    text-align: center;
}

.header a {
    display: inline-block;
}

.header a:first-child {
    margin-top: 10px;
    margin-bottom: 10px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px; /* Set the fixed height of the footer here */
    line-height: 60px; /* Vertically center the text there */
    text-align: center;
}

.footer p {
    margin: 0 !important;
}

#logo {
    margin: 0;
/*    margin-top: 8px;
    margin-bottom: 8px;
*/}

.recently_added_poems p, .links_list p, .works p {
    margin-bottom: 0.5rem;
}

.alphabet_menu {
    text-align: center;
    margin-top: 2.5rem;
    margin-bottom: 0;
}

#poets .alphabet_menu {
    display: none;
}

.alphabet_menu a {
    display: inline-block;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 10px;
}

.secondary_content {
    padding: 0;
}

.secondary_content table {
    width: 100%;
}

.secondary_content td {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

.section_heading > td {
    font-family: Montserrat, sans-serif;
    text-align: left;
    color: #FFFFFF;
    background: #000066;
    line-height: 1.5;
    border-radius: 5px;
}

/* In the secondary content, add padding to the top of the td in the row which follows the section heading */
.section_heading + tr > td {
    padding-top: 0.75rem;
}

.secondary_content p {
    margin-bottom: 0;
}

.rnb {
    text-align: left;
    vertical-align: top;
    color: #111;
    line-height: 1.4;
    padding-top: 0.5rem;
}

.rn-audio {
    padding-bottom: 1.5rem;
    font-size: 1rem;
}

.rn-audio audio {
    display: block;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 10px;
    background-color: #f1f3f4;
    margin-bottom: 0.5rem;
}

.responsive-separator {
    display: none;
}
.responsive-break {
    display: block;
}

.center {text-align: center}
.right {text-align: right}

.poet_dates {
    font-size: 1.2rem;
    margin-left: 15px;
    letter-spacing: 1.25px;
    white-space: nowrap;
}

.poem_count {
    margin-left: 15px;
    font-size: 0.875rem;
}

.poet_image {
    float: right;
    margin-left: 2rem;
    margin-bottom: 2rem;
}

.poet_image img {
    border-radius: 15px;
}

.poet_thumbnail {
    width: 100px;
    float: left;
    margin-right: 0.75rem;
    border-radius: 10px;
}

.works p, .collection {
    break-inside: avoid-column;
    page-break-inside: avoid;
}

.collection {
    margin-bottom: 3rem;
}

.grey {
    color: #777;
}


/* Extra small devices (portrait phones, less than 576px wide) */
/* No media query necessary as this is the default */

/* Screen is wide enough to show some images in header */
@media (min-width: 380px) {
    .header div {
        background-image: url('../images/header_left_small.jpg'), url('../images/header_right_small.jpg');
        background-position: left center, right center;
        background-repeat: no-repeat;
    }

    .header a:first-child {
        margin-top: 7px;
    }

    .responsive-separator {
        display: inline-block;
    }
    .responsive-break {
        display: none;
    }
}

/* Small devices (landscape phones, 576px wide and up) */
@media (min-width: 576px) {
    .header div {
        background-image: url('../images/header_left_medium.jpg'), url('../images/header_right_medium.jpg');
    }

    .content {
        padding: 1.5rem !important;
    }

    .secondary_content {
        padding-top: 1.5rem !important;
        padding-left: 1.5rem !important;
        padding-right: 1.5rem !important;
    }

    .works {
        column-count: 2;
        column-gap: 2rem;
    }
}

/* Medium devices (tablets, 768px wide and up) */
@media (min-width: 768px) {
    html {
        font-size: 106.25%;
    }

    .header div {
        background-image: url('../images/header_left.jpg'), url('../images/header_right.jpg');
    }

    /* Add right padding to the row with the content and secondary content on larger devices */
    .container-fluid div.row:nth-of-type(2) {
        padding-right: 1.5rem;
    }

    .secondary_content {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .responsive-separator {
        display: none;
    }
    .responsive-break {
        display: block;
    }
}

/* Large devices (desktops, 992px wide and up) */
@media (min-width: 992px) {
    html {
        font-size: 112.5%;
    }

    .header a:first-child {
        margin-top: 10px;
        margin-bottom: 2px;
    }

    #poets .alphabet_menu {
        display: block;
    }

    .recently_added_poems p, .links_list p, .works p {
        margin-bottom: 0;
    }

    .collection {
        margin-bottom: 1rem;
    }

    .rn-audio {
        font-size: 0.888888rem;
    }

    .responsive-separator {
        display: inline-block;
    }
    .responsive-break {
        display: none;
    }

    .rnb {
        padding-top: 0.1rem;
    }
}

/* Extra large devices (large desktops, 1200px wide and up) */
@media (min-width: 1200px) {
    html {
        font-size: 125%;
    }

    .rn-audio {
        font-size: 0.85rem;
    }
}


/* Print styles */
@media print {
    p {
        color: #000;
    }

    a {
        color: #000;
    }
}
